ccinatl
Enthusiast
Enthusiast

VCP-Cloud - Class Requirement for vCloud 5.1

Does anyone know what vCloud 5.1 classes will qualify for the VCP-Cloud?  don't want to take a 1.5 class if a 5.1 class will qualify but on the site it only lists a 1.5 course.  thanks.

0 Kudos
1 Reply
scott28tt
VMware Employee
VMware Employee

The VCP-Cloud page doesn't yet show vCD 5.1 classes as there are none available at this time - the Deploy & Manage class for vCD 5.1 is due for release this quarter - that's as much as I can say right now.


-------------------------------------------------------------------------------------------------------------------------------------------------------------
VMware Training & Certification blog
0 Kudos